% Liquid length prediction using Siebers model
%vary T
FA = [];
%for rhoStep = [5.2 10.5 14.8 22.8 30.0];
fuelnum = 74;
for rhoStep = [5:5:60];
    Ta=600:50:1300;
    n=ones(1,length(Ta));
    rho = n*rhoStep;
    Tfl=n*363;
    dia=n*0.090;
    [L,Tsat,BT]=LL(Ta,rho,Tfl,dia,fuelnum,0.1); %0.1 spreading angle higher than Siebers correlation
    FA = [FA; BT;];
end
%save('newfuel.mat','FA')