%load('C:\pickett\ECN\baseline\bicdgnl\bicdgV.mat'); %experimental penetration data
dm = dlmread('C:\pickett\ECN\baseline\bicdgnl\bnhptPen.txt','\t',1,0); %experimental penetration data from ECN website
timeV = dm(:,1); vapPen = dm(:,2);
figure(12), clf, hexp = plot(timeV,vapPen,'--');
%load('c:\pickett\mlab\cvjet\bnhptout.mat')
load('C:\pickett\ECN\baseline\bicdgnl\bnhptout.mat')
hold all, hK = plot(dout.t*1e3,dout.S*1e3); %variable roi penetration
hold all, hS = plot(t_steady*1e6,[0 x]*1e3,':k'); %steady penetration, i.e. if injection rate were square-wave
hold all, plot(t_steady*1e6+50,[0 x]*1e3,':k') %arbitrary shift to match experimental data
xlim([0 1400])
xlabel('Time after start of injection [\mus]');
ylabel('Axial penetration distance [mm]');
%plot rate shape
hRate = plot([0 0.07 .08 1.25 1.35 1e3 ]*1e3,[0 .9 1 1 0 0 ]*10);
HL = legend([hexp hS hK hRate],'Experiment','Steady "square wave" roi',...
    'CV model with variable roi','Rate of injection shape');
set(HL,'location','northwest','box','off','color','none')