runs = [6];
CurrentVersion = 'CVjet2_4';
for i=1:length(runs)
	if runs(i)==1 % Steady State, Abramovich velocity profile (default run)
      Run_Parameters = {};
    end

	if runs(i)==2 % Ramp Up Abramovich Velocity Profile
      Run_Parameters = {'InjType = ''LinearRampUp'';';...
								'InjParams = [0.7*sqrt(2*1200e5/rho_f)*[1 1];[.2 .7]*1e-3];';...
              				'Run_Time = 3.5e-3;';...
	                     'moviefile = ''LinearRampUpVP'';'};
	end
	if runs(i)==3 % Ramp Down Uniform Velocity
      Run_Parameters = {'InjType = ''LinearRampDown'';';...
								'InjParams = [0.7*sqrt(2*1200e5/rho_f)*[1 0];[.5 .7]*1e-3];';...
                        'velocity_profile=0;';...
            				'Run_Time = 3.5e-3;';...
                        'moviefile = ''LinearRampDown'';'};
    end
   if runs(i)==4 % 30 kg/m3, medium ramp
      Run_Parameters = {'InjType = ''ParabolicRampDown'';';...
                        'InjParams = [400 0;[1 1.4]*1e-3];';...
                        'rho_a = 30;';...
                        'T_a = 900;';...
                        'rho_f = 820;';...
                        'Diameter = 0.20e-3;';...
            				'Run_Time = 3.5e-3;';...
                        'moviefile = ''Parabolic17'';'};
   end       
  	if runs(i)==5 %Example Experiment variable roi Profile
      Run_Parameters = {'InjType = ''Interpolate'';';...
                        'InjParams = [0.7*sqrt(2*1200e5/rho_f)*[0 .78 1 0 0 ];[0 0.4 0.75 1.25 1e3 ]*1e-3];';...
            				'rho_a = 19.3;';...
            				'Run_Time = 3.5e-3;';...
                        'moviefile = ''MarksExperiment'';'};
    end
    if runs(i)==6 % Baseline n-heptane from ECN, but with 0.08 ms ramp and 0.1 ms rampdown; 1.35 ms absolute end of injection
      Run_Parameters = {'InjType = ''Interpolate'';';...      
                        'Run_Time = 2.0e-3;';...
                        'rho_a = 14.8;';...
                        'T_a = 1000;';...
                        'rho_f = 613;';...
                        'Diameter = 0.100e-3;';...
                        'theta = 23.0;';...
                        'Ca = 0.86;';...
                        'Cd = 0.80;';...
                 'InjParams = [Cd/Ca*sqrt(2*(1500)*1e5/rho_f)*[0 .9 1 1 0 0 ];[0 0.07 .08 1.25 1.35 1e3 ]*1e-3];';...    
                        'moviefile = ''bnhpt'';'};
    end    

    
   eval(CurrentVersion);
   if 0
	   for i=1:length(Run_Parameters), eval(Run_Parameters{i}); end
      tomovie(moviefile,[1:Run_Time/dtplot]);
   end
end

