function tomovie(runname,irange,mpath,repeat)

if nargin<4, repeat = 1; end
if nargin<3, mpath = 'movies/'; end
if nargin<2, irange = [1:10]; end
if nargin<1, runname='steady'; end
   
clear M;
for i=irange
   filename = sprintf('%s%03d.jpg',runname,i);
   fprintf(1,'Adding image %s ... \n',filename);
   a = imread(filename,'jpg');
   for j=1:repeat
      M((i-1)*repeat+j) = im2frame(a(1:896,:,:));
   end
end
fprintf(1,'Done adding images.\n');
filename = sprintf('%s.avi',runname);
fprintf(1,'Creating avi file %s ... ',filename);
movie2avi(M,filename,'fps',5,'compression','none');
% filename = sprintf('%s.mpg',runname);
% fprintf(1,'Creating mpg file %s ... ',filename);
% mpgwrite(M,[],filename);
fprintf(1,'Done.\n');